Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

VPN Client Version 5.0.01.0600 doesn't install on XP french

I can run the msi just fine on any english workstation but as soon as I try on a french version of the OS it crashes.

Any ideas??

Thanks

3 REPLIES

Re: VPN Client Version 5.0.01.0600 doesn't install on XP french

can u send the error?

becouse i have problems installing it in spanish so i do the following:

Download the Microsoft Platform SDK for windows Server 2003 R2 then install the orca software, with the orca software open the .msi package and edit the fourth column change the laguaje form english to french save the changes and thats it, it should work fine

Re: VPN Client Version 5.0.01.0600 doesn't install on XP french

or you can check in cisco downloads there is and update called internationalization that fix this error

New Member

Re: VPN Client Version 5.0.01.0600 doesn't install on XP french

I found out that the msi installer is looking for a USERS and a INTERACTIVE group. They exist but translated in french. I created those 2 groups and the install went through.

Thanks for the reply.

DC

252
Views
17
Helpful
3
Replies
CreatePlease to create content